Bug 168977 - HWCERT: ProLiant BL25p G1 4GB DIMMS
Summary: HWCERT: ProLiant BL25p G1 4GB DIMMS
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/se...
Whiteboard: ProLiant
Keywords:
Depends On:
Blocks: 155492
TreeView+ depends on / blocked
 
Reported: 2005-09-21 19:37 UTC by Chris Moore
Modified: 2007-08-22 20:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 20:06:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Moore 2005-09-21 19:37:29 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          BL25p G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-BL25pDC-rhel4U1_x64_max.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c42300b08e85bf60ef30475333ac0ef5/rhr2-BL25pDC-rhel4U1_x64_max.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
    FAILED   CDROM
2   PASSED   INFO
    PASSED   CDROM
3   PASSED   INFO
    FAILED   FLOPPY
4   PASSED   INFO
    PASSED   FLOPPY
5   PASSED   USB
    PASSED   INFO

Comment 1 Chris Moore 2005-09-21 19:38:36 UTC
Memory update with 4GB dimms--32600MB.

Announce date: 9/26/05.


Comment 2 Chris Williams 2005-09-27 19:56:48 UTC
Chris,

These test results look fine. Just update the original HWcert posting for the
new quickspecs and we will be done here.

https://bugzilla.redhat.com/hwcert/show.cgi?id=155492

Comment 3 Chris Williams 2005-09-27 19:59:41 UTC
I took care of the URL, so I am going to close this.
You can do it next time. ;-)


Note You need to log in before you can comment on or make changes to this bug.